Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156661 - foomatic not recognizing EPSON CX5400 correctly
Summary: foomatic not recognizing EPSON CX5400 correctly
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: foomatic
Version: 3
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-02 23:36 UTC by Richard Wilson
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 3.0.2-19
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-14 09:04:33 UTC


Attachments (Terms of Use)
/usr/share/foomatic/db/source/printer/Epson-Stylus_CX5400.xml (deleted)
2005-05-03 14:57 UTC, Tim Waugh
no flags Details

Description Richard Wilson 2005-05-02 23:36:35 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.7) Gecko/20050416 Fedora/1.0.3-1.3.1 Firefox/1.0.3

Description of problem:
Version info:
kernel-2.6.11-1.14_FC3
Omni-foomatic-0.9.2-1.1
foomatic-3.0.2-13.4

root> printtool &
No match for USB device:
  mfr "EPSON"
  model "Stylus CX5400"
  desc "EPSON Stylus CX5400"
  cmdset "ESCPL2,BDC,D4"
Please report this message in Bugzilla:
  https://bugzilla.redhat.com/bugzilla
Choose 'foomatic' as the component.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Start printtool (or system-config-printer)
2. remove the queue added by kudzu at system startup leaving my defined queue "epson"
3. Save the results
  

Actual Results:  Somewhere in the course of these steps, the "No match for USB device" message given above appears.

Expected Results:  no message.

Additional info:

This does not prevent the printer from working (haven't tested the scanning yet).  Wouldn't have bothered reporting this except it repeatedly asks me to do so.   I expect that it's receiving something unexpected from the printer.

Comment 1 Tim Waugh 2005-05-03 14:57:47 UTC
Created attachment 113965 [details]
/usr/share/foomatic/db/source/printer/Epson-Stylus_CX5400.xml

Thanks for the report.	Please save this attachment and copy it to:

  /usr/share/foomatic/db/source/printer/Epson-Stylus_CX5400.xml

Does the warning message still appear?

Comment 2 Tim Waugh 2005-06-14 09:03:26 UTC
Closing.

Comment 3 Richard Wilson 2005-06-14 14:39:24 UTC
The warning message no longer appears.  Thanks!


Note You need to log in before you can comment on or make changes to this bug.